## missi-user 12 SP1A.210812.016 V13.0.9.0.SGMINXM release-keys
- Manufacturer: xiaomi
- Platform: mt6761
- Codename: ice
- Brand: Redmi
- Flavor: missi-user
snow-user
snow-user
snow-user
ice-user
ice-user
ice-user
ice-user
snow-user
snow-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: V13.0.9.0.SGMINXM
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: 320
- Fingerprint: Redmi/ice_in/ice:12/SP1A.210812.016/V13.0.9.0.SGMINXM:user/release-keys
- OTA version: 
- Branch: missi-user-12-SP1A.210812.016-V13.0.9.0.SGMINXM-release-keys
- Repo: redmi/ice
